<!--
td {font-family: Verdana;font-size:9pt;line-height:13pt;color:#af975c;letter-spacing:0.2;word-spacing:0.2;}

a:link {color:#FFFFFF;TEXT-DECORATION:none;font-weight:bold}
a:visited {color:#C7D8F8;TEXT-DECORATION:none;font-style:bold}
a:hover {color:#000000;TEXT-DECORATION:none;font-style:bold}
a.nav {font-family:Verdana;TEXT-DECORATION:none;font-weight:bold;font-size:10pt;line-height:20pt;color:#af975c;margin-left:50px}
a.nav:hover {font-family:Verdana;TEXT-DECORATION:none;font-weight:bold;font-size:10pt;line-height:20pt;color:#C7D8F8;margin-left:50px}
a.blau {font-family:Verdana;TEXT-DECORATION:none;font-weight:bold;font-size:10pt;line-height:20pt;color:#004188}
a.klein {font-size:8pt;color:#333399;TEXT-DECORATION:none}

h1  {font-family: Verdana;font-size:10pt;color:#af975c;font-weight:bold;line-height:14pt;letter-spacing:0.2mm}
h2  {font-family: Verdana;font-size:10pt;color:#af975c;line-height:13pt;letter-spacing:0.2mm}

p
{font-family: Verdana;font-size:10pt;line-height:13pt;color:#af975c;letter-spacing:0.7;word-spacing:0.2;margin-right:40px}
p.blau
{font-family: Verdana;font-size:10pt;line-height:13pt;color:#004188;letter-spacing:0.7;word-spacing:0.2}
p.liste    {font-family:Verdana;font-size:9pt;line-height:17pt}
p.aktuell  {font-family:Verdana;font-size:8pt;line-height:12pt}
p.klein    {font-family:Verdana;font-size:7pt;color:#4F4F4F}
p.fuss   {font-family:Verdana;font-size:7pt;font-style:bold;line-height:11pt;color:#4F4F4F;letter-spacing:0mm}
p.weiss  {font-family:Verdana;font-size:7pt;font-style:bold;line-height:13pt;color:#FFFFFF;TEXT-DECORATION:none}
p.blau  {font-family:Verdana;font-size:7pt;font-style:bold;line-height:13pt;color:#333399;TEXT-DECORATION:none}
p.rot  {font-family:Verdana;font-size:7pt;font-style:bold;line-height:13pt;color:#990033;TEXT-DECORATION:none}
li {font-family:Verdana;font-size:10pt;line-height:15pt;color:#af975c;letter-spacing:0.2;word-spacing:0.2}




//--!>